New Upstream Release - ruby-shoulda-context

No successful merges for ruby-shoulda-context

A new upstream version is available: 2.0.0